* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#itcb{
  text-align:center;
  border:0 black;
  color:black;
  opacity:1;
  background-color:#021e61;
}
.gjs-row{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.gjs-cell{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
#itcb{
  text-align:center;
  border:0 black;
  color:black;
}
#itcb:hover{
  background-image:none;
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  background-size:auto;
}
#itcb:nth-of-type(2n){
  background-image:url('https://yslp.blob.core.windows.net/pages/184713a1e979497a906329f54802cd67/images/sand-gc8705be5b_1280.jpg');
  background-repeat:no-repeat;
  background-position:right top;
  background-attachment:scroll;
  background-size:cover;
}
#ip9c5{
  color:black;
}
#i2wun7{
  color:black;
  margin:-10px 0px 0px 0px;
}
#ifqq1f{
  padding:10px;
  font-family:Tahoma, Geneva, sans-serif;
  border:0 black;
  color:black;
}
#iz691z{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  font-family:Tahoma, Geneva, sans-serif;
  box-shadow:5px 5px 10px 2px black ;
}
#i40f1b{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#ic8wmq{
  text-align:justify;
  line-height:150%;
  font-family:Tahoma, Geneva, sans-serif;
  border:0px #ffffff;
  color:#ffffff;
}
#ib1pv4{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i1sx93{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  box-shadow:5px 5px 10px 2px black ;
}
#iqi51t{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i0m13g{
  text-align:justify;
  line-height:150%;
  color:#ffffff;
}
#ivz09g{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i74tx1{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  box-shadow:5px 5px 10px 2px black ;
}
#i4eyzr{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i1m5jd{
  text-align:justify;
  line-height:150%;
}
#iy0tgg{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
  color:#ffffff;
  border:0 black;
}
#izjovw{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  box-shadow:5px 5px 10px 2px black ;
}
#ikjdpt{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i4uqmy{
  text-align:justify;
  line-height:150%;
  font-size:16px;
}
#i2m534{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
  color:#ffffff;
}
#i3d5wu{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  box-shadow:5px 5px 10px 2px black ;
}
#i4omoh{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#i5vilf{
  text-align:justify;
  line-height:150%;
}
#igbilx{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
  color:#ffffff;
  font-size:16px;
}
#imbbbg{
  text-align:justify;
  line-height:150%;
  background-color:#41bcff;
  box-shadow:5px 5px 10px 2px black ;
  border:0 #41bcff;
}
#i1ekb1{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#ile4ev{
  text-align:justify;
  line-height:150%;
  font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
  font-size:18px;
  color:#ffffff;
}
#iivgw8{
  font-family:Tahoma, Geneva, sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
  color:#ffffff;
  font-size:16px;
}
#iavh0t{
  font-family:"Arial",sans-serif;
  mso-ascii-theme-font:minor-bidi;
  mso-hansi-theme-font:minor-bidi;
  mso-bidi-theme-font:minor-bidi;
}
#iean{
  color:#ffffff;
}
#intkm{
  color:#ffffff;
}
#iztq2{
  color:#ffffff;
}
#id6jbc{
  color:#ffffff;
}
#ilut78{
  color:#ffffff;
}
#yslp-form{
  border:0 black;
  color:black;
  text-align:right;
}
#iqpwx{
  text-align:left;
  flex-direction:column;
  justify-content:space-between;
  align-items:stretch;
}
#irmfj{
  color:black;
}
#iq74h{
  color:black;
  width:280px;
}
#iv9dy8{
  color:black;
  width:280px;
}
#ix9686{
  color:black;
  width:280px;
}
#is98kt{
  padding:10px;
  background-color:#41bcff;
  display:inline;
  position:absolute;
  margin:220px -270px 0px 0px;
  font-size:20px;
  box-shadow:5px 5px 10px 2px black ;
}
#iztp4i{
  padding:10px;
  text-align:justify;
  color:#ffffff;
  font-family:Tahoma, Geneva, sans-serif;
}
#icz5mg{
  padding:10px;
  text-align:justify;
  font-family:Tahoma, Geneva, sans-serif;
  color:#ffffff;
}
#ixbiyo{
  padding:10px;
  font-family:Tahoma, Geneva, sans-serif;
  color:#ffffff;
  text-align:justify;
  border:0 black;
}
#ivu2wv{
  padding:10px;
  background-color:#41bcff;
  display:inline;
  position:absolute;
  margin:220px -270px 0px 0px;
  font-size:20px;
  box-shadow:5px 5px 10px 2px black ;
}
#inmx12{
  padding:10px;
  background-color:#41bcff;
  display:inline;
  position:absolute;
  margin:220px -270px 0px 0px;
  font-size:20px;
  box-shadow:5px 5px 10px 2px black ;
}
@media (max-width: 768px){
  .gjs-row{
    flex-wrap:wrap;
  }
}
@media (max-width: 480px){
  #iz691z{
    position:relative;
    top:30px;
  }
  #ib1pv4{
    top:30px;
    position:relative;
    color:#ffffff;
    border:0 black;
  }
  #irmfj{
    width:100%;
  }
}
